@0    = ~Кто здесь? Как вы нашли это место? (Перед вами появляется стройная и вооружённая дроу. Её голос звучит мягко, но в то же время не терпит возражений.)~
@1    = ~Я вижу с вами Солафейна - значит, вы не враги.~
@2    = ~Я - <CHARNAME>. Мы вместе с Солафейном бежали из Андердарка.~
@3    = ~Встретить вас - радость, леди. Я - <CHARNAME>. Однажды в прошлом мы помогли Солафейну и теперь пришли сюда, чтобы попросить вас помочь нам.~
@4    = ~Как меня зовут - совершенно неважно. Важно то, что я на короткой ноге с Солафейном.~
@5    = ~Не заставляйте ждать нас, иначе пожалеете. Говорите, <PRO_RACE> - кто вы?~
@6    = ~Я - <CHARNAME> - друг Солафейна.~
@7    = ~Мы рады встрече с вами, тёмная леди. Я - <CHARNAME>. Однажды в прошлом мы помогли Солафейну и теперь пришли сюда, чтобы попросить вас помочь нам.~
@8    = ~Как меня зовут - совершенно неважно. Важно то, что я на короткой ноге с Солафейном.~
@9    = ~М-м-хм-м. Хорошо, я извинюсь за свои манеры. Не будем стоять здесь на пороге - добро пожаловать в наш лагерь. Я провожу вас.~
@10   = ~Следуйте за мной, <PRO_RACE>.~
@11   = ~Вот мы и на месте... Не могли бы повторить своё имя? (Она смеряет вас проницательным взглядом.)~
@12   = ~<CHARNAME>.~
@13   = ~<CHARNAME>, но мне хотелось бы знать и ваше имя.~
@14   = ~Моё имя не важно. К тому же, если узнаете его, у вас могут возникнуть проблемы.~
@15   = ~Хорошо, рада встрече с вами, <CHARNAME>.~
@16   = ~Да будет так. Ничего страшного, если не желаете открывать своего имени, тем не менее, я всё таки назову вам своё.~
@17   = ~Я - Фалл, главная охотница, когда-то принадлежавшая к Дому Аграч Дирр. Я приветствую вас в Святилище Эйлистраи, лагере, основанном последователями Тёмной Девы. Вы упомянули Солафейна, нашего друга. Это он рассказал вам об этом месте?~
@18   = ~Да, это был он. Наше знакомство в Андердарке было довольно неприятно. Меня послали убить его, но мне не хотелось дарить Солафейну смерть и поэтому мы обманули своего нанимателя.~
@19   = ~Понятно. А теперь расскажите подробнее, какую помощь вы ищете. Ведь это и есть причина, по которой вы пришли сюда, верно? Я бы хотела знать детали.~
@20   = ~Мне предстоит столкнуться с могущественными врагами. Главный из них - безумный маг Айреникус. Но я боюсь, он будет не один. Будут и многие, многие другие, даже демоны. Поэтому помощь не помешает.~
@21   = ~Всё, что вам следует знать - это то, что мне предстоит крупное сражение. В прошлом судьба повернулась так, что мы спасли вашего друга, Солафейна. А теперь пришло время вернуть должок и помочь мне.~
@22   = ~Вот оно как.~
@23   = ~Сразу скажу, что перспектива оставить это место, чтобы сражаться в чужой битве без шансов на победу не слишком по душе мне и моим товарищам. У нас здесь есть и свои обязанности. Однако, вы спасли Солафейна, и это обязывает нас предоставить вам хоть какую-то помощь.~
@24   = ~А если точнее, какую помощь вы можете мне предложить?~
@25   = ~Но всё же, вы можете как-нибудь помочь мне, Фалл?~
@26   = ~Вы предлагаете помощь абсолютно бесплатно, не надеясь извлечь выгоду?~
@27   = ~И?..~
@28   = ~Нет, никакой материальной выгоды мы не планируем, но если мы и получим выгоду, то она будет психологического характера. Скоро я расскажу вам, в чём именно она будет заключаться. Но сначала вам предстоит кое-что сделать.~
@29   = ~И чем же будет этот, надеюсь, щедрый подарок?~
@30   = ~Ох, давай уже, рассказывай.~
@31   = ~Я могу обучить вас лучше сражаться.~
@32   = ~Мне известно, что у эльфов Сульданесселара в последнее время полно забот. Мы служим Эйлистраи и стараемся держаться в стороне от конфликта между дроу и эльфами с поверхности. Тем не менее, мы хорошо понимаем опасность, грозящую Сульданесселару.~
@33   = ~Мы познакомим вас с нашими способами атаки и защиты, хитростями, как уберечь себя в бою, и сделаем всё возможное, чтобы помочь вам. Вскоре мы начнём приготовления, но перед этим вам нужно будет встретиться с Эльханом - старшим офицером в эльфийском лагере.~
@34   = ~Что будет нужно ему передать?~
@35   = ~А без этого никак не обойтись?~
@36   = ~Боюсь, что это совершенно необходимо.~
@37   = ~Хорошо, что нужно сделать?~
@38   = ~(Женщина-дроу берёт пергамент с чернилами и что-то быстро пишет, не обращая на вас внимания.)~
@39   = ~Простите?~
@40   = ~(Терпеливо подождать.)~
@41   = ~Я написала сообщение - вы должны передать ему этот пергамент. В нём сказано, кто мы, и что мы обещаем помощь вам и Сульданесселару. Надеюсь, они поверят нам. Кроме того, я запечатаю письмо воском с оттиском символа Эйлистраи. Думаю, это их убедит.~
@42   = ~Я выполню это задание, Фалл. Вернусь так быстро, как это только возможно.~
@43   = ~Отлично, я сделаю это, и очень надеюсь, что обещанная вами тренировка будет стоит затраченных усилий!~
@44   = ~Нет уж, у меня нет времени играть в бесполезные игры принеси-подай. Я не собираюсь бегать туда-сюда в надежде, что мне преподадут парочку ненужных уроков "исправившиеся" дроу.~
@45   = ~Мы сразу же начнём приготовления. Даю вам слово слуги Тёмной Леди.~
@46   = ~И всё же, я настаиваю, чтобы вы взяли это письмо. Мы в любом случае начнём приготовления и даже закроем глаза на вашу грубость. В конце-концов, вы спасли одного из нас.~
@47   = ~Вы вернулись. Дело сделано? Вы встретились с Эльханом?~
@48   = ~Да, мне удалось поговорить с ним. И он написал вам послание, Фалл.~
@49   = ~Нет, ещё нет.~
@50   = ~(Солгать) Да.~
@51   = ~Хорошо, возвращайтесь, когда сделаете это.~
@52   = ~Хм, я вам не верю. Он должен был написать ответ на моё письмо. Принесите мне доказательства.~
@53   = ~(Читает сообщение.)~
@54   = ~Доказательство, что вы исполнили мою просьбу, неоспоримо. Теперь пришло время заняться вашим обучением.~
@55   = ~Вы должны будете доказать, что у вас - острый ум и сильное тело. Сначала мы проверим способности вашего разума. Я уже поговорила с теми, кто будет наставлять вас. Отправляйтесь к Йои, а затем к остальным. Они все ждут вас снаружи.~
@56   = ~Ваше обучение ещё не завершено. Приходите, когда будете готовы.~
@57   = ~Я слышала, что вы успешно завершили своё обучение. Я горжусь вами - у вас сильное тело и разум.~
@58   = ~Примите этот дар. Это Клинок Эйлистраи. Оружие из моей личной коллекции. Надеюсь, оно хорошо послужит вам; его свойства зависят от чистоты вашей души. Этот клинок будет верно служить только тем, кто *не принадлежит* тьме.~
@59   = ~Спасибо, Фалл.~
@60   = ~Мои моральные качества вас не касаются.~
@61   = ~Мне не нужен этот меч. Мне хватает и своего.~
@62   = ~Храните его.~
@63   = ~Конечно. Клинок сам определит, достойны ли вы носить его.~
@64   = ~Отлично.~
@65   = ~Теперь вам пора уходить. У меня есть другие дела, требующие внимания.~
@66   = ~Желаю вам всего хорошего. Да благословит вас Эйлистраи. Вы всегда будете желанным гостем у нашего костра. Кстати, поговорите с Шас'таном, он хотел вас видеть. А теперь простите, я не смогу составить вам компанию. Мне нужно ещё кое-что сделать.~
@67   = ~Прошу меня простить, но сейчас я занята.~
